/* Class = "NSTextFieldCell"; title = "Add"; ObjectID = "25"; */
"25.title" = "Añadir";

/* Class = "NSTextFieldCell"; title = "seconds."; ObjectID = "26"; */
"26.title" = "segundos.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "27"; */
"27.title" = "OK";
